using System.Collections;
using System.Collections.Generic;
using UnityEngine;

[System.Serializable]
public class JointsDataSequence
{
    public List<JointsData> jointsDataSequence = new List<JointsData>();

    public JointsDataSequence(List<Transform[]> jointsSequence)
    {
        foreach(Transform[] tArray in jointsSequence)
        {
            JointsData jointsData = new JointsData(tArray);
            jointsDataSequence.Add(jointsData);
        }
    }
}
